/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "必要的權限";
"loginItem.tutorial.loginItemTitle" = "登入項目";
"loginItem.tutorial.appDescription" = "1個項目";
"loginItem.tutorial.description" = "若要在登入時自動啟動，%@ 需要權限，才能在背景中執行。\n1. 移至 %@。\n2. 在 %@ 中，開啟 %@。";
"loginItem.tutorial.description.location" = "Apple 功能表 > 系統設定 > 一般 > 登入項目";
"loginItem.tutorial.description.section" = "允許在背景中";
"loginItem.tutorial.gotosettings" = "移至「設定」";
